On this page
No Headings
Oauth 2.0 authentication
Client CredentialsToken URLhttps://api-m.paypal.com/v1/oauth2/tokenInheaderScopes
https://uri.paypal.com/services/applications/webhooksThe number of webhook event notifications to return in the response.
10Filters the webhook event notifications in the response to those created on or after this date and time and on or before the end_time value. Both values are in Internet date and time format format. Example: start_time=2013-03-06T11:00:00Z.
Filters the webhook event notifications in the response to those created on or after the start_time and on or before this date and time. Both values are in Internet date and time format format. Example: end_time=2013-03-06T11:00:00Z.
Filters the response to a single transaction, by ID.
Filters the response to a single event.
application/json
application/json
curl -X GET "https://api-m.paypal.com/v1/notifications/v1/notifications/webhooks-events"{
"events": [
{
"id": "string",
"create_time": "2019-08-24T14:15:22Z",
"resource_type": "string",
"event_version": "string",
"event_type": "string",
"summary": "string",
"resource_version": "string",
"resource": {},
"links": [
{
"href": "string",
"rel": "string",
"method": "GET"
}
]
}
],
"count": 0,
"links": [
{
"href": "string",
"rel": "string",
"method": "GET"
}
]
}{
"name": "string",
"message": "string",
"debug_id": "string",
"information_link": "string",
"details": [
{
"field": "string",
"value": "string",
"location": "body",
"issue": "string",
"description": "string"
}
],
"links": [
{
"href": "string",
"rel": "string",
"method": "GET"
}
]
}